﻿BODY {
	SCROLLBAR-BASE-COLOR: #0F338A;
	SCROLLBAR-TRACK-COLOR: #999999;
	margin: 0px;
	padding: 0px;
	border: #000000 0px solid;
	font-size: medium;
}
/* START CODE FOR NON-MENU LINKS */
a:link {
	color: #336699;
	text-decoration: none;
	font-weight: 800;
}
a:visited {
	color: #3300FF;
	text-decoration: none;
}
a:active {
	color: #3300FF;
	text-decoration: none;
}
a:hover {
	color: #6699FF;
	text-decoration: none;
}
.biglink:hover {
	FONT: 12px verdana, arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	TEXT-DECORATION: underline;
}
/* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */
TABLE {
	COLOR: #000000;
	FONT: 13px verdana, arial, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
.listingtable {
	border: 1px solid #003399;
}
.title {
	COLOR: #141424;
	FONT: 17px verdana, arial, sans-serif;
	font-weight: bold;
}
.subtitle {
	COLOR: #336699;
	FONT: 13px verdana, arial, sans-serif;
	font-weight: bold;
}
.copyright {
	COLOR: #999999;
	FONT: 9px verdana, arial, sans-serif;
}
.careertitle {
	COLOR: #FF6600;
	FONT: 14px verdana, arial, sans-serif;
	font-weight: bold;
}
.phonetitle {
	COLOR: #0000FF;
	FONT: medium verdana, arial, sans-serif;
	font-weight: bold;
}
.list {
	COLOR: #000000;
	FONT: 12px verdana, arial, sans-serif;
	font-weight: normal;
}
.just {
	text-align: justify;
}
.formmargin {
	margin: 0px;
}
.h1 {
	COLOR: #003399;
	FONT: medium verdana, arial, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
	bottom: 0px;
	top: 0px;
	margin-top: 0px;
	font-size:small
}
.h2 {
	COLOR: #003399;
	FONT: small verdana, arial, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
	bottom: 0px;
}
.h3 {
	COLOR: #000000;
	FONT: medium verdana, arial, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
	bottom: 0px;
	font-style: italic;
}
/* PARAGRAPH HORIZONTAL RULES */
.page-splits {
	width: 100%;
	color: #FFFFFF;
	height: 3px;
	border: 1px solid #CCCCFF;
}
.sidebar-splits {
	width: 100%;
	color: #000099;
	height: 4px;
	border: 1px solid #35538D;
}
/* LEFT AND RIGHT TEXT SPACING */
.whitespaceL {
	width: 5px;
}
.whitespaceR {
	width: 10px;
}
/* IMAGE BORDERS */
.borders {
	border: #000000 1px solid;
}
/* DROP SHADOWS */
.shadow-top {
	background-image: url("picts/shadow.gif");
	background-repeat: repeat-x;
}
.shadow-bottom {
	background-image: url("picts/shadow.gif");
	background-repeat: repeat-x;
}
/* PAGE TOP AND BOTTOM BORDERS */
.pagebars {
	background-color: #C0C0C0;
	background-image: url("picts/bar.jpg");
	height: 20px;
	border: solid #000000;
	border-width: 1px 0px 1px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
}
.pagebar-bottom {
	background-color: #C0C0C0;
	background-image: url("picts/bar.jpg");
	height: 25px;
	border: solid #000000;
	border-width: 0px 0px 1px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
}
/* GALLERY IMAGE MOUSEOVER BORDERS AND GALLERY TEXT */
.image-border {
	position: relative;
	LEFT: 0px;
	top: 0px;
	border: #000000 1px solid;
}
.image-borderon {
	position: relative;
	LEFT: 2px;
	top: 2px;
	border: #0099FF 1px solid;
}
.viewer-border {
	border: #000000 1px solid;
}
.smalltitle {
	COLOR: #6699FF;
	FONT: 10px verdana, arial, sans-serif;
	font-weight: normal;
}
.gallerytext {
	COLOR: #000000;
	FONT: 11px verdana, arial, sans-serif;
}
.hilight {
	COLOR: #3366FF;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-size: 13px;
	line-height: normal;
	font-family: verdana, arial, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}
.picturetitle {
	COLOR: #000000;
	FONT: 13px verdana, arial, sans-serif;
	font-weight: bold;
}
/* GALLERY POPUP MENU CODE */
.button-gallery {
	color: #000000;
	font: bold 11px arial, serif;
	text-align: center;
	background-color: #FFFFFF;
	background-image: url("picts/button-gallery.gif");
	padding: 1px 5px 1px 5px;
	margin: 0px 1px 0px 1px;
	display: block;
	cursor: pointer;
	width: 90px;
	height: 20px;
	border: #999999 1px solid;
}
.buttonon-gallery {
	color: #0066FF;
	font: bold 11px arial, serif;
	text-align: center;
	background-color: #FFFFFF;
	background-image: url("picts/buttonon-gallery.gif");
	padding: 0px 5px 0px 5px;
	margin: 0px 1px 0px 1px;
	display: block;
	cursor: pointer;
	width: 90px;
	height: 20px;
	border: #0066FF 1px solid;
}
/* LEFT SIDEBAR OPTIONS */
#sidebarleft {
	position: relative;
	left: 0px;
	top: -20px;
}
a.sidelink:link {
	color: #99CCFF;
	text-decoration: none;
}
a.sidelink:visited {
	color: #99CCFF;
	text-decoration: none;
}
a.sidelink:active {
	color: #99CCFF;
	text-decoration: none;
}
a.sidelink:hover {
	color: #99FF99;
	text-decoration: none;
}
.bordersSB {
	border: #C0C0C0 1px solid;
}
.sidebartitle {
	COLOR: #FFFFFF;
	FONT: 13px verdana, arial, sans-serif;
	font-weight: bold;
}
.sidebartext {
	COLOR: #FFFFFF;
	FONT: 11px verdana, arial, sans-serif;
}
.date-font {
	color: #FFFFFF;
	font: 10px verdana, arial, sans-serif;
	font-weight: bold;
}
.sidebar-background {
	background-image: url("picts/background-sidebar.gif");
	background-repeat: repeat-y;
	background-position: top left;
}
/* RIGHT SIDEBAR OPTIONS */
.sidebarR {
	width: 2px;
}
/* RIGHT END AREA */
.right-end {
	width: 25px;
	background-color: #003083;
}
/* HIDE MENU AND ITEMS FOR PRINTING */
@media print
{
.printhide {
	display: none;
}
.printhelp {
	width: 600px;
}
}
@media screen
{
.printonly {
	display: none;
}
}
.shadeform {
	FONT: 13px arial, verdana, sans-serif;
	background-image: url("picts/shadeform.gif");
	text-align: left;
	WIDTH: 180PX;
	BORDER: #000000 1px solid;
}
.dropdown {
	COLOR: #333333;
	background-color: #F1F4F5;
	WIDTH: 200PX;
	FONT: 11px verdana, arial, sans-serif;
}
.textarea {
	FONT: 13px arial, verdana, sans-serif;
	background-image: url("picts/shadeform.gif");
	text-align: left;
	WIDTH: 250PX;
	HEIGHT: 125PX;
	BORDER: #000000 1px solid;
}
.submitbutton {
	FONT: 9pt arial, verdana, sans-serif;
}
.searchform {
	WIDTH: 110PX;
	HEIGHT: 20PX;
	FONT: 11px arial, sans-serif;
	background-image: url("picts/shadeform.gif");
	BORDER: #000000 1px solid;
}
.searchdrop {
	WIDTH: 60PX;
	HEIGHT: 20PX;
	FONT: 11px arial, sans-serif;
	background-color: #F1F4F5;
}
.searchbutton {
	font-size: 8pt;
	width: 35px;
	background-color: #F1F4F5;
	BORDER: #000000 1px solid;
}
/* START THE CODE FOR THE MENUS */
.menutable {
	background-color: #0F338A;
	background-image: url("picts/menu-background.gif");
	BORDER-BOTTOM: #000099 0px solid;
	BORDER-TOP: #000099 0px solid;
}
.firstborder {
	border-right: #35538D 1px solid;
}
.menu {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 9px;
	padding-right: 9px;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	display: block;
	border: solid #35538D;
	border-width: 0px 1px 0px 0px;
}
/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
a.menu:link {
	background-image: url("picts/menu.gif");
	background-color: #0F338A;
	color: #CFCFE0;
}
a.menu:visited {
	background-image: url("picts/menu.gif");
	background-color: #0F338A;
	color: #CFCFE0;
}
a.menu:active {
	background-image: url("picts/menu.gif");
	background-color: #0F338A;
	color: #CFCFE0;
}
a.menu:hover {
	background-image: url("picts/menuon.gif");
	background-color: #828282;
	color: #FFFFFF;
}
